## fonts-taml 1.1

=== debian/changelog ===
fonts-taml (2:1.1) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Breaks: ttf-tamil-fonts (<< 2:1.0) for correct upgrade.
    + Updated long description.
  * debian/rules:
    + Simple rules file using dh.
  * Removed empty files, debian/docs, debian/install.
  * debian/copyright:
    + Updated to copyright-format 1.0
    + Updated debian/* files copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 09 Mar 2012 13:02:14 +0530

fonts-taml (2:1.0) unstable; urgency=low

  * Team upload.
  * This package is replacement for ttf-tamil-fonts package.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 23:57:29 +0530
