=== debian/control ===
Source: fonts-taml
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: fonts-taml
Section: fonts
Architecture: all
Depends: ${misc:Depends}, fonts-lohit-taml
Breaks: ttf-tamil-fonts (<< 2:1.0)
Replaces: ttf-tamil-fonts
Description: Meta package to install all Tamil fonts
 This package allows you to install all available Tamil fonts
 in Debian.

Package: ttf-tamil-fonts
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         fonts-taml
Description: Transitional dummy package
 This is a transitional dummy package which helps in upgrade
 and can be removed safely later.
