## fonts-taml 1.2

=== debian/changelog ===
fonts-taml (2:1.2) unstable; urgency=medium

  * debian/control:
    + Added fonts-samyak-taml to Depends (Closes: #687806).

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 16 Sep 2012 10:48:22 +0530
