=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: fonts-taml
 Section: fonts
 Architecture: all
-Depends: ${misc:Depends}, fonts-lohit-taml
+Depends: ${misc:Depends}, fonts-lohit-taml, fonts-samyak-taml
 Breaks: ttf-tamil-fonts (<< 2:1.0)
 Replaces: ttf-tamil-fonts
 Description: Meta package to install all Tamil fonts
