## fonts-taml 1.3

=== debian/changelog ===
fonts-taml (2:1.3) unstable; urgency=low

  * Improved the long description to mention which packages will be
    installed as dependency.
  * Drop the the ttf-tamil-fonts transitional dummy package.
  * Introduced new tamil font fonts-taml-classical as dependency.
  * Bumped debhelper versioned dependency to >= 8
  * Bumped Standrds-Version to 3.9.4, no source change required.
  * Marked the package as multi-arch foreign to allow smooth installtion
    on multi-arch systems.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 12:55:15 +0530
