=== debian/control ===
Source: fonts-taml
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4

Package: fonts-taml
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, 
 fonts-lohit-taml,
 fonts-samyak-taml,
 fonts-lohit-taml-classical
Breaks: ttf-tamil-fonts (<< 2:1.0)
Replaces: ttf-tamil-fonts
Description: Meta package to install all Tamil fonts
 This package allows you to install all available Tamil fonts
 in Debian.
 .
 After installing this package you will have following packages
 installed on your system.
  * fonts-lohit-taml
  * fonts-lohit-taml-classical
  * fonts-samyak-taml
