## fonts-taml 1.4

=== debian/changelog ===
fonts-taml (2:1.4) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Added Vcs-* fields.
    + Removed obsolete Homepage.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.
  * Updated debian/gbp.conf.
  * Updated debian/source/format to 3.0 (native).

 -- Kartik Mistry <kartik@debian.org>  Sun, 26 Apr 2020 12:20:26 +0530
