=== debian/control ===
Source: fonts-taml
Section: metapackages
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-taml.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-taml
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: fonts-taml
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: fonts-lohit-taml,
         fonts-lohit-taml-classical,
         fonts-samyak-taml,
         ${misc:Depends}
Breaks: ttf-tamil-fonts (<< 2:1.0)
Replaces: ttf-tamil-fonts
Description: Meta package to install all Tamil fonts
 This package allows you to install all available Tamil fonts
 in Debian.
 .
 After installing this package you will have following packages
 installed on your system.
  * fonts-lohit-taml
  * fonts-lohit-taml-classical
  * fonts-samyak-taml
