## fonts-taml 1.4build1

=== debian/changelog ===
fonts-taml (2:1.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 17:10:15 +0000
